Subject: Message from Walmart.com Customer: Ask a question, 200014113231944
From: Briana Miler <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 19 Dec 2025 05:44:15 +0000

Dear Designer Living Inc.,

Briana Miler wants to connect with you for the order below:

Customer Order Number:  200014113231944

Purchase Order No:  129035365523999

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Satin Sheet Set, Full Bed Sheets with Pillowcases, 6-Piece Luxury Silky Sheet Set, Champagne, Gifts for Women/14360856916

Customer Message:

Hello, I ordered the wrong size sheets which is why I requested a cancellation. I need queen but I accidentally ordered full

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team